package model

import (
	"github.com/google/uuid"
)

func NewString(s string) *string { return &s }
func NewInt(i int) *int          { return &i }

func NewID() string {
	return uuid.New().String()
}
